body a, body img, body input {
	max-width: none;
}
body img {
	height: auto;
}
.mobile-only {
	display: none;
}
#page .hrx-column {
	border: 1px solid #ddd;
	border-top: none;
}
#page #quadrant div a, #page #quadrant #bottom-right a {
	background: url('/resources/0/9/094976004f50059bbe1ffe8615adfda1/transparent.png') 0 0 repeat transparent;
	height: 206px;
	min-height: 0;
}
/* COPE STYLES */
#htmlpage #promotions .promotion {
	background-color: #e9f4f5;
	padding: 20px 10px;
}
#htmlpage #promotions .dual.promotion {
	float: left;
	margin-left: 2%;
	width: 45%;
}
body.white-teal #cc-header, body.white-black #cc-header {
	border-bottom: 1px solid #f0f0f0;
}